Q
Problem solve Get help with specific problems with your technologies, process and projects.

Would anything prevent CICS 4.1 from running on z/OS 1.3?

Is their anything that would prevent CICS 4.1 from running on Z/OS 1.3?

I know of no reason why CICS/ESA V4.1 will not run on z/OS 1.3.

Dig Deeper on IBM system z and mainframe systems

Start the conversation

Send me notifications when other members comment.

Please create a username to comment.

-ADS BY GOOGLE

SearchWindowsServer

SearchServerVirtualization

SearchCloudComputing

Close